X
Tap here to go to the mobile version of the site.

منتدى الدعم

Di I need Bonjour with Firefox

Posted

I just want to know if I need ti keeo Boujour with Firefox as my browser?

I just want to know if I need ti keeo Boujour with Firefox as my browser?

Additional System Details

Installed Plug-ins

  • 5.1.50428.0

Application

  • Firefox 46.0.1
  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:46.0) Gecko/20100101 Firefox/46.0
  • Support URL: https://support.mozilla.org/1/firefox/46.0.1/WINNT/en-US/

Extensions

  • Firefox Hello Beta 1.3.2 (loop@mozilla.org)
  • Multi-process staged rollout 1.0 (e10srollout@mozilla.org)
  • Pocket 1.0 (firefox@getpocket.com)
  • ArcadeYum 4.0 ({C7928956-827D-4649-A234-BB758377C005}) (Inactive)
  • Bing Search 1.0.0.6 (bingsearch.full@microsoft.com) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: AMD Radeon HD 6310
  • adapterDescription2:
  • adapterDeviceID: 0x9802
  • adapterDeviceID2:
  • adapterDrivers: aticfx64 aticfx64 aticfx64 aticfx32 aticfx32 aticfx32 atiumd64 atidxx64 atidxx64 atiumdag atidxx32 atidxx32 atiumdva atiumd6a atitmm64
  • adapterDrivers2:
  • adapterRAM: 384
  • adapterRAM2:
  • adapterSubsysID: 188b103c
  • adapterSubsysID2:
  • adapterVendorID: 0x1002
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'tryNewerDriver', u'!= 8.982.*.*']
  • directWriteEnabled: False
  • directWriteVersion: 6.2.9200.17568
  • driverDate: 8-1-2012
  • driverDate2:
  • driverVersion: 8.982.6.0
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'cairo', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: No; Hardware video decoding disabled or blacklisted
  • webglRendererMessage: [u'tryNewerDriver', u'!= 8.982.*.*']
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11 WARP

Modified Preferences

Misc

  • User JS: Yes
  • Accessibility: No
Supreme Eagle
  • Locale Leader
11 solutions 120 answers

No, it's not required

No, it's not required